Fixed FTBFS with gcc version 4.7 by including the system header
unistd.h in main.cpp and misc.cpp. It was implicitly included
with gcc 4.6 and earlier.
--- a/kvpm/main.cpp
+++ b/kvpm/main.cpp
@@ -12,6 +12,8 @@
  * See the file "COPYING" for the exact licensing terms.
  */
 
+#include <unistd.h>
+
 #include <KApplication>
 #include <KAboutData>
 #include <KCmdLineArgs>
--- a/kvpm/misc.cpp
+++ b/kvpm/misc.cpp
@@ -14,6 +14,7 @@
 
 #include "misc.h"
 
+#include <unistd.h>
 #include <sys/types.h>
 #include <sys/stat.h>
 #include <fcntl.h>
